<% if flash[:notice].present? %>
  <div class="alert alert-success"><%= flash[:notice] %></div>
<% elsif flash[:alert].present? %>
  <div class="alert alert-danger"><%= flash[:alert] %></div>
<% end %>
